# Generated by Django 4.0.1 on 2022-01-31 17:59

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("vehicles", "0002_depot"),
    ]

    operations = [
        migrations.AddField(
            model_name="vehicle",
            name="depot",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                to="vehicles.depot",
            ),
        ),
    ]
